Subject: Re: [bug#61611] [PATCH 03/10] gnu: Add julia-remotefiles.

From: Sharlatan Hellseher <[email-masked]>
Date: Wed, 8 Mar 2023 23:26:05 +0000

Hi Simon,

I'll check it in the next packaging round, but base on the package name and
description it could be the whole test suit is to download remote data :-)

Regards,
Oleg

On Wed, 8 Mar 2023, 17:51 Simon Tournier, <[email-masked]> wrote:

> Hi,
>
> Sorry for being late.  I have seen that Ludo pushed the series.  Cool!
>
>
> On Sun, 19 Feb 2023 at 00:04, Sharlatan Hellseher <[email-masked]>
> wrote:
>
> > +     '(#:tests? #f)) ; Tests try to download from Internet.
>
> Question: Is it possible to disallow the tests that require Internet or
> is it the whole test suite?
>
> Cheers,
> simon
>